body{padding: 0; margin: 0; font-family: Arial;}

#header{width: 100%;background:#ffffff; margin: 0 auto; padding-top: 1px; overflow: visible;}
#header #headertop{width: 989px; margin: 0 auto; overflow: hidden;}
#header #headertop .leftadd{float: left; width: 341px;}
#headertop .middadd{float: left; background: #F8CD83; color: #2F1103; width: 123px; font-size: 18px; text-align: center; padding-top: 37px; height: 91px; line-height: 22px;}
#headertop .middadd a{color: #2F1103; text-decoration: none;}
#header #headertop .rightadd{float: left; width: 525px;}
#header #menu{background: url(../images/header_bg.png); background-repeat: repeat-x; -moz-border-radius: 0 0 0 0; -webkit-border-radius: 0 0 0 0; border-radius: 0 0 0 0; height: 38px; margin: -3px auto 0; width: 989px}
#header #menu ul{padding: 0;margin: 0;}
#header #menu ul li{list-style: none; float: left; background: url(../images/line.png); background-repeat: no-repeat; padding: 0 21px; line-height: 35px;}
#header #menu li a{text-decoration: none; color: #ffffff; font-size: 15px;}
#header #menu li a:hover{color: #000000;}
#mindslider{width: 989px; margin: 0 auto; overflow: hidden;}
#mindslider ul{padding: 0; margin: 0;}
#mindslider ul li{list-style: none;}
#mindslider li img{width: 989px; margin: 0 auto;}
#mindslider .flex-control-paging{display: none;}
#mindslider .flex-direction-nav .flex-prev{display: none;}
#mindslider .flex-direction-nav .flex-next{display: none;}
#maincontaint{width: 989px; margin: 0px auto 0; overflow: hidden; border-radius: 0px; box-shadow: 0 2px 24px #000000;}
#maincontaint #content{padding: 20px; width: 949px; background: #fff; border-radius: 15px 15px 0 0; overflow: hidden;}
#maincontaint #content .inleft{width: 100%; float: left;}
#maincontaint #content .inleft .topincont{ -moz-column-count:2; /* Firefox */
-webkit-column-count:2; /* Safari and Chrome */
column-count:2;}
#maincontaint #content .inleft h1{color: #009140; font-size: 30px;}
#maincontaint #content .inleft h2{color: #009140; font-size: 25px;}
#maincontaint #content .inleft p{ color: #000000; font-size: 14px; line-height: 18px; padding: 5px 0;}
#maincontaint #content .inleft .productblock{}
#maincontaint #content .inleft .productblock .pordtit{height: 38px; width: 712px; overflow: hidden;}
#maincontaint #content .inleft .productblock ul{padding: 0;margin: 0;}
#maincontaint #content .inleft .productblock ul li{list-style: none; float: left;}
#maincontaint #content .inright{float: right; padding-top: 5px;}
#maincontaint #content .inright .blogblock{background: url(../images/Blogbg.png) no-repeat; height: 152px; width: 220px; padding-bottom: 10px;}
#maincontaint .blogblock a.blogac{width: 86px; display: block; text-align: center; height: 28px; padding: 13px 0px 0px 64px; text-indent: -9999px;}
#maincontaint #content .inright .blogblock .blogcont{color: #2F1103; font-size: 13px; line-height: 18px; padding: 15px 10px 0;}
#maincontaint #content .inright .blogblock .blogcont a{color: #2F1103; font-weight: bold; line-height: 32px; text-decoration: none;}
#maincontaint #content .inright .facebg{}
#maincontaint #content .inright .adv1{padding-bottom: 10px;}
#maincontaint #content .inright .adv2{padding-bottom: 10px;}
#footer{background: url(../images/footer_bg.png); background-repeat: no-repeat; width: 989px; height: 223px; overflow: hidden;}
#footer .foottop{padding: 12px 20px 0; width: 949px; overflow: hidden;}
#footer .foottop .fblock1{float: left; color: #fff; width: 160px; line-height: 17px; padding-right: 100px;}
#footer .foottop .fblock2{float: left; padding-right: 5px;}
#footer .foottop .fblock2 iframe{border-radius:15px;}
#footer .foottop .fblock3{float: left; padding-top: 0px;}
#footer .footbtm{ padding: 13px 20px 0;}
#footer .footbtm ul{padding: 0; margin: 0;}
#footer .footbtm ul li{float: left; line-height:13px; list-style: none; background: url(../images/fline.png); background-repeat: no-repeat; padding: 0 8px;}
#footer .footbtm ul li#list_38{padding-left: 0px; background: none;}                       
#footer .footbtm ul li#list_39{padding-right: 0px;}
#footer .footbtm li a{text-decoration: none; color: #fff; font-size: 13px; text-transform: uppercase;}
#container .copy{font-size: 12px; color: #fff; margin: 10px auto 0; width: 989px; padding-bottom: 20px;}
#container .copy a{font-size: 12px; color: #fff; text-decoration: none;}
/****************Contact CSS ************************************************/
#cntfrm{margin-top: 20px;margin-right: 50px; float: left;}
#cntfrm .fiedlblk{}
#cntfrm .fiedlblk .tit{}
#cntfrm .fiedlblk .txtfeld{ padding: 5px 0;}
#cntfrm .fiedlblk .txtfeld input[type="text"]{ background: #F3F3F3; border: medium none; height: 35px; padding: 0 5px; width: 350px;}
#cntfrm .fiedlblk .txtfeld textarea{ background: #F3F3F3; border: medium none; height: 100px; padding: 0 5px; width: 350px;}
#cntfrm .frmbtn{padding: 5px 0;}
#cntfrm .frmbtn input[type="submit"]{width: 85px; height: 35px; border: medium none; background: #97958F; font-size: 14px; color: #fff; cursor: pointer;}

.contact .con_right{float: left; margin-left: 20px; width: 300px;}
.contact .con_right h2{font-size: 19px; margin-top: 30px;}
.contact #block1{width:150px;}
.contact #con_bot{float: left; width: 100%;margin-top: 25px;}
.contact #con_bot #block2, .contact #con_bot #block3, .contact #con_bot #block4, .contact #con_bot #block5, .contact #con_bot #block6, .contact #con_bot #block7{width: 200px; float: left;}

/***********Blog Page CSS ***************************************/
#blog{}
#blog .post-header{ padding: 5px 0; width: 700px;}
#blog .post-header h2{font-size: 15px !important;}
#blog .post-header a{text-decoration: none; color: #000;}
#blog .each-post{border-bottom: 1px solid grey; overflow: hidden; padding: 5px 0; width: 700px;}
#blog .each-post a{float: left; width: 179px; padding: 5px 0px;}
#blog .each-post img{ float: left; width: 150px;}
#blog .each-post .entry{float: left; padding: 5px 0px; width: 500px;}
#blogview{}
#blogview .post-page-header h1{font-size: 22px; padding-bottom: 2px; color: #000;}
#blogview .comments h2{ color: #000000 !important; font-size: 15px !important;}
#blogview .comment-add-wrapper label{float: left; width: 70px;}
#blogview .comment-add-wrapper button, input, select, textarea{margin: 5px 0; padding: 5px;}
.comment-author img{   height: 50px; vertical-align: middle; width: 50px;}
/***********Feature Page CSS ***************************************/
.features .cntblockl {float: left; padding-right: 25px; width: 560px;}
.features .cntblockr {float: left; width: 100px;}
.features .cntblockr img{width: 100px;}
.features .cntblockl_2{float: left; width: 300px;}
.features .cntblockl_2 img{width: 300px;margin-bottom: 20px;}
.features .cntblockr_2{float: left; padding-left: 10px; width: 410px;}
.features .cntblockr_2 img{float: right; width: 100px;}
/***********Product Page CSS ***************************************/
.products .cntblockl{font-size: 21px;}
.products .cntblockr .cnt{overflow: hidden;margin-bottom: 20px; margin-top: 15px;}
.products .cntblockr img#1{width: 150px;float: left;}
.products .cntblockr img{width: 200px;float: left;}
.products .cntblockr .tab{overflow: hidden; float: left;margin-left: 35px;width: 457px;}
.products .cntblockr .tab span{font-size: 21px; color: #993300;}
.products .cntblockr .tab table{float: left}
.products .cntblockr .tab table td{border: 1px solid; text-align: center;}
.products .cntblockr .tab table td ul{margin: 0 0 0 20px; text-align: left;}
.products .cntblockr #tab_last{font-size: 21px; color: #993300;float: left;margin-left: 35px; margin-top: 15px;}
/***********Benefits Page CSS ***************************************/
.benefits .cntblockl ul{margin-bottom: 20px; margin-left: 50px; margin-top: 20px;}
.benefits .cntblockl table td{border: 1px solid;}
.benefits .cntblockl_2{float: left; margin-top: 50px; padding-right: 10px; width: 355px;}
.benefits .cntblockr_2{float: left; margin-top: 50px; width: 355px;}
/***********Support Page CSS ***************************************/
.support .cntblockl ul{line-height: 35px;}
/***********Faq Page CSS ***************************************/
.faq .block1{float: left; overflow: hidden;}
.faq .block1 h2{font-size: 27px;}
.faq .block1 .cntblockl{float: left; width: 500px;margin-top: 30px;}
.faq .block1 .cntblockr{float: left; margin-left: 10px; width: 210px;margin-top: 30px;}
.faq .block2{float: left;margin-top: 40px;}
.faq .block2 .cntblockl_2{float: left;}
.faq .block2 .cntblockr_2{float: left; margin-left: 10px; width: 500px;}
/***********Clearance Page CSS ***************************************/
.clearance #pics{float: left;}
.clearance #pics .block{overflow: hidden; float: left;}
.clearance #pics img{margin-right: 30px; margin-top: 30px; width: 325px; float: left;}
.fblock1 a{color: #fff; text-decoration: none;}
/***********Self Assemble Page CSS ***************************************/
.self-assemble p{float: left;}
.self-assemble .cntblockl{float: left; width: 470px;}
.self-assemble .cntblockr{float: left;}
.self-assemble .cntblockr img{width: 250px;}
/***********Custom Built Page CSS ***************************************/
.custom-built .cntblockl img{float: right;}
/***********Sauna Heaters Page CSS ***************************************/
.sauna-heaters .cntblockl{float: left;}
.sauna-heaters .cntblockl .gallery{float: left;}
.sauna-heaters .cntblockl .gallery .pics{float: left;}
.sauna-heaters .cntblockl .gallery .pics img{width: 170px;}
.sauna-heaters .cntblockl .gallery .pics .title{text-align: center;}
/***********Sauna Accessories Page CSS ***************************************/
.sauna-accessories .cntblockl{float: left;}
.sauna-accessories .cntblockl ul.list1{float: left;width: 300px;}
.sauna-accessories .cntblockl .gallery{float: left;}
.sauna-accessories .cntblockl .gallery .pics{display: inline; float: left; height: 360px; margin-right: 10px; width: 170px;}
.sauna-accessories .cntblockl .gallery .pics img{width: 170px;}
.sauna-accessories .cntblockl .gallery .pics .title{text-align: center;width: 98px; margin-left: 30px;}
/***********Sauna Controls Page CSS ***************************************/
.sauna-controls .cntblockl{float: left;}
.sauna-controls .cntblockl .block{float: left; margin-top: 20px; overflow: hidden;}
.sauna-controls .cntblockl .block hr{float: left; width: 100%;}
.sauna-controls .cntblockl .pic{float: left; width: 125px;}
.sauna-controls .cntblockl .desc{float: left;width: 590px;}
.sauna-controls .cntblockl .desc .left{float: left;width: 125px;}
.sauna-controls .cntblockl .desc .right{float: left;}
/***********Steam Rooms Page CSS ***************************************/
.steam-rooms .cntblockl{float: left;}
.steam-rooms .cntblockl .gallery{float: left;}
.steam-rooms .cntblockl .gallery .pics{background: none repeat scroll 0 0 #CCCCCC; float: left; margin-bottom: 30px; margin-right: 55px; margin-top: 30px;  padding: 10px;}
/***********Steam Generators Page CSS ***************************************/
.steam-generators .cntblockl{float: left;}
.steam-generators .cntblockl .table{float: left;margin-left: 1px;}
.steam-generators .cntblockl .table td{border: 1px solid;}
/***********Navigation Menu CSS ***************************************/
ul.menu-tree{position: relative}
ul.menu-tree li ul.subnav{display: none; position: absolute; width: 245px; z-index: 1000;background: #0C6B3D;padding: 10px !important;border-radius: 0 0 5px 5px;}
ul.menu-tree ul.subnav li{border-radius: 5px 5px 5px 5px; width: 185px; background: none !important;} 
ul.menu-tree ul.subnav li:hover{background: #d6905f !important;} 
#header #menu ul li ul.subnav li a {color: #fff;}
#header #menu ul li#list_72:hover ul.subnav {display:block}

/*********** portfolio ***************************************/
.item_row h1 {color: #009140; font-size: 30px;background-color: #77b227;}
.left {float:left;width:50%;background-color: #e1f5c7;height: 278px;padding: 20px;}
.right {float:right;width:45%}
.right img{max-width:100%}
.box {overflow:hidden;}
.item_row h2{color: #009140;font-size: 30px;}
.item_row h1{color: #009140;font-size: 30px;background-color: #77b227;}
.item_row1 h2{background-color:#e1361c !important;}
.item_row1 span{color: #ffffff;text-decoration: underline;}
.item_row1 h1{color: #009140;font-size: 30px;background-color:#77b227;}
.item_row1 h4{color: #009140;font-size: 30px;background-color:#77b227;}

.pagination li {
    background-color: #E5E5E7;
    float: left;
    list-style: none outside none;
    margin-bottom: 10px;
    margin-right: 10px;
    margin-top: 10px;
    padding: 10px;
}